Multifunction DAQ

cancel
Showing results for 
Search instead for 
Did you mean: 

DAQmx 64b

Hello,

 

I have a cDAQ-9137 with Labview RT 16.0 . It seems to be running a 64b version on it.

I have MAX 20.0 computer, and I installed NIO DAQmx 16.0 on my computer.

 

I am still getting the error that the systems are not compatible.

 

Also, looks like the DAQmx only let me install the 32b version of it. 

 

What is going on? Do I need to remove the 32b version to install the 64b one?

 

Thank you,

 

 

Download All
0 Kudos
Message 1 of 1
(154 Views)